Bug 117078 - Specfile for updated mod_python.
Specfile for updated mod_python.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: mod_python (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-27 19:29 EST by Carwyn Edwards
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-01 11:28:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Proposed specfile. (5.19 KB, text/plain)
2004-02-27 19:30 EST, Carwyn Edwards
no flags Details

  None (edit)
Description Carwyn Edwards 2004-02-27 19:29:05 EST
mod_python 3.1.3 was recently released that has bug fixes and
functionality updates. I made an rpm for myself based on the 3.0.4 one
in rawhide and thought I'd post my specfile (will be attached).

Notes:

- path patch dropped as upstream has added DESTDIR var to Makefile.in
- gsr patch dropped as it no longer applies.
- lib64 patch left in.
Comment 1 Carwyn Edwards 2004-02-27 19:30:06 EST
Created attachment 98116 [details]
Proposed specfile.


Obviously the release field needs to be changed.

Note You need to log in before you can comment on or make changes to this bug.